#!/bin/sh

LOGDIR=./log

mkdir -p $LOGDIR
sudo rm -fr $LOGDIR/pts*

serial=$1
if [ x$1 = x"" ]; then
	echo -n "Please, input SERIAL number: "
        read serial
fi

extra_serial=$2
if [ x$2 = x"" ]; then
	echo -n "Please, input extra SERIAL number: "
        read extra_serial
fi

if [ x$extra_serial = x"" ]; then
	extra_serial=0000
fi

tmp=""
echo "--------------------------------------------------------------"

sudo ./pts.py -b FMC-DIO-5chTTLa -s $serial -e $extra_serial -t./test/fmcdio5chttla/python -l $LOGDIR 00 01 02 03 04 05

echo -n "Press enter to exit..."
read tmp

